Squid ve squidguard son yenileme sonrası çalışmama hatası



  • arkadaşlar merhabalar,

    16.01.2015 tarihinde package güncellemesinden sonra "squid 2.7.9 pkg v.4.3.4 , squidguard 1.4_4 pkg v.1.9.9 " güncellemesinden sonra çalışmıyor. sistem loglarına baktığımda

    php: /pkg_edit.php: [Squidguard] xmlrpc sync is enabled but there is no system backup hosts to push squid config.
    Jan 19 19:51:15 php: rc.filter_configure_sync: SQUID is installed but not started. Not installing "nat" rules.
    Jan 19 19:51:15 php: rc.filter_configure_sync: SQUID is installed but not started. Not installing "pfearly" rules.
    Jan 19 19:51:16 php: rc.filter_configure_sync: SQUID is installed but not started. Not installing "filter" rules.
    Jan 19 20:00:02 php: rc.filter_configure_sync: SQUID is installed but not started. Not installing "nat" rules.
    Jan 19 20:00:03 php: rc.filter_configure_sync: SQUID is installed but not started. Not installing "pfearly" rules.
    Jan 19 20:00:03 php: rc.filter_configure_sync: SQUID is installed but not started. Not installing "filter" rules.

    benzeri hatalar veriyor. ve hata durumuna sadece güncelleme yapıldıktan sonra geçti ve onaramıyorum fikri olan kimse varmıdır acaba, package'leri kaldırıp tekrar kurmam fayda etmedi.


Log in to reply